Subject: viewing running jobs with G98W

From: Ulrike Salzner <[email-masked]>
Date: Wed, 22 Sep 1999 11:22:24 +0000 (GMT)

Dear all,

since I switched from G94 to G98, I can not view the outputs of running 
jobs anymore. WordPad always complains that the file is use by another 
application and can not be opened. This happened only occasionaly with 
G94 and I could see check on the jobs most of the time. Is there a way to 
change something in the setup of Wordpad or Gaussian to view running jobs 
without having to stop them?

Thanks,
Uli Salzner

===================================================================

Dr. Ulrike Salzner

Department of Chemistry		Tel.: (312) 290-2122
Bilkent University		Fax.: (312) 266-5097
06533 Bilkent, Ankara 		e-mail: [email-masked]
Turkey

====================================================================